{
    "dc_identifier": "nl.gm1709.2c.2020.5281477-1",
    "dc_title": "Informatiebijeenkomst 2020-10-29 - Omgevingswet",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Moerdijk op 2020-10-29. Onderdeel: Omgevingswet.",
    "dc_source": "https://moerdijk.bestuurlijkeinformatie.nl/Agenda/Index/80fbd6dc-ecc1-4d62-90fc-3e9456f0c21a",
    "dc_publisher": "gm1709",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-12-18",
    "foi_publishedDate": "2020-10-29",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Moerdijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Moerdijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "25",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1709.2c.2020.5281477-1",
    "dc_externalIdentifier": "5281478",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-10-29",
    "foi_meetingNumber": "5281477",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1709.2c.2020.5281477-1.doc.1",
            "dc_title": "20-10-29 Presentatie",
            "foi_fileName": "20-10-29%20Presentatie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Moerdijk&id=76099edb-64ea-4b38-b8b4-0c2a548da544"
        }
    ]
}